<nb-layout>
  <nb-layout-header>
    <navbar></navbar>
  </nb-layout-header>
  
  <nb-layout-footer>Created with ♥ by Akveo 2018. Made with Nebular.
  </nb-layout-footer>

  <nb-sidebar>
    <sidebar></sidebar>
  </nb-sidebar>

  <nb-layout-column>
    <router-outlet></router-outlet>
  </nb-layout-column>
</nb-layout>